Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA979] DSA-979-1 pdfkit.framework


Vulnerability Assessment Details

[DSA979] DSA-979-1 pdfkit.framework

Vulnerability Assessment Summary
DSA-979-1 pdfkit.framework

Detailed Explanation for this Vulnerability Assessment

Derek Noonburg has fixed several potential vulnerabilities in xpdf,
the Portable Document Format (PDF) suite, which are also present in
pdfkit.framework, the GNUstep framework for rendering PDF content.
The old stable distribution (woody) does not contain pdfkit.framework
packages.
For the stable distribution (sarge) these problems have been fixed in
version 0.8-2sarge3.
The unstable distribution (sid) is not affected by these problems.
We recommend that you upgrade your pdfkit.framework package.


Solution : http://www.debian.org/security/2006/dsa-979
Network Security Threat Level: High

Networks Security ID: 16748

Vulnerability Assessment Copyright: This script is (C) 2006 Michel Arboi

Cables, Connectors

INTEL i7-2600 SR00B Core i7 Socket 1155 CPU Processor TESTED
$105.67
INTEL i7-2600 SR00B Core i7 Socket 1155 CPU Processor TESTED pictureAmd 860k Quad core processor, Black edition. Good condition
$35.0
Amd 860k Quad core processor, Black edition. Good condition  pictureLenovo Ideapad Z710 20250, Intel Core 17-4700HQ CPU @ 2.40GHZ, Windows 10, 8Gb
$102.42
Lenovo Ideapad Z710 20250, Intel Core 17-4700HQ CPU @ 2.40GHZ, Windows 10, 8Gb pictureIntel Core i7-2600 3.4Ghz Quad-Core LGA 1155 95W Desktop Processor
$139.99
Intel Core i7-2600 3.4Ghz Quad-Core LGA 1155 95W Desktop Processor picture


Discussions

No Discussions have been posted on this vulnerability.